# -*- coding: utf-8 -*-


class GeoError(Exception):
    def __init__(self, message=None):
        self.message = message
    pass


class GroupError(Exception):
    def __init__(self, message=None):
        self.message = message
    pass


class TemplateError(Exception):
    def __init__(self, message=None, where=None):
        self.message = message
        self.where = where
    pass
